CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- f
- g
- i
- l
- o
- p
- r
- s
- t
- u
- v

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - c -

- CMSIS_DEPRECATED : cmsis_armcc.h
- CPACR_ASEDIS_Msk : core_ca.h
- CPACR_ASEDIS_Pos : core_ca.h
- CPACR_CP_FA : core_ca.h
- CPACR_CP_Msk_ : core_ca.h
- CPACR_CP_NA : core_ca.h
- CPACR_CP_PL1 : core_ca.h
- CPACR_CP_Pos_ : core_ca.h
- CPACR_D32DIS_Msk : core_ca.h
- CPACR_D32DIS_Pos : core_ca.h
- CPACR_TRCDIS_Msk : core_ca.h
- CPACR_TRCDIS_Pos : core_ca.h
- CPSR_A_Msk : core_ca.h
- CPSR_A_Pos : core_ca.h
- CPSR_C_Msk : core_ca.h
- CPSR_C_Pos : core_ca.h
- CPSR_E_Msk : core_ca.h
- CPSR_E_Pos : core_ca.h
- CPSR_F_Msk : core_ca.h
- CPSR_F_Pos : core_ca.h
- CPSR_GE_Msk : core_ca.h
- CPSR_GE_Pos : core_ca.h
- CPSR_I_Msk : core_ca.h
- CPSR_I_Pos : core_ca.h
- CPSR_IT0_Msk : core_ca.h
- CPSR_IT0_Pos : core_ca.h
- CPSR_IT1_Msk : core_ca.h
- CPSR_IT1_Pos : core_ca.h
- CPSR_J_Msk : core_ca.h
- CPSR_J_Pos : core_ca.h
- CPSR_M_ABT : core_ca.h
- CPSR_M_FIQ : core_ca.h
- CPSR_M_HYP : core_ca.h
- CPSR_M_IRQ : core_ca.h
- CPSR_M_MON : core_ca.h
- CPSR_M_Msk : core_ca.h
- CPSR_M_Pos : core_ca.h
- CPSR_M_SVC : core_ca.h
- CPSR_M_SYS : core_ca.h
- CPSR_M_UND : core_ca.h
- CPSR_M_USR : core_ca.h
- CPSR_N_Msk : core_ca.h
- CPSR_N_Pos : core_ca.h
- CPSR_Q_Msk : core_ca.h
- CPSR_Q_Pos : core_ca.h
- CPSR_T_Msk : core_ca.h
- CPSR_T_Pos : core_ca.h
- CPSR_V_Msk : core_ca.h
- CPSR_V_Pos : core_ca.h
- CPSR_Z_Msk : core_ca.h
- CPSR_Z_Pos : core_ca.h